Skip to navigation

Get PlateDesignTemplate by ID

Get a single PlateDesignTemplate by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

plate_design_template_idstringRequired
ID of the PlateDesignTemplate.

Query parameters

returninglist of stringsOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitlist of stringsOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
archiveReasonstring or nullOptional
archivedbooleanOptional
createdAtstring or nullOptionalformat: "datetime"
creatorobjectOptional
idstringOptional
modifiedAtstring or nullOptionalformat: "datetime"
namestringOptional
plateRecordobjectOptional
templateCollectionobjectOptional
webUrlstring or nullOptional

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error